/**
 * ---------------------------------------------------------------------------------------------------- #
 *
 * Theme Unternehmen
 *
 * Definition Unternehmen
 *
 * #900 - Navigation
 * #900 - links
 */

@media screen and (min-width: 641px) {
    .page_margins { background-image: url(/content/dam/rbb/rbb/layout/unternehmen_wallpaper.jpg/jcr:content/renditions/original); }
}

@media screen and (max-width: 640px) {
    .page_margins { background-color: #8B0005; }
}

/**
 * für den i8 anzeigen ohne mediaqueries
 */

.ie8 .page_margins { background-image: url(/content/dam/rbb/rbb/layout/unternehmen_wallpaper.jpg/jcr:content/renditions/original); }



/**
 * Contentheader
 */

#contentheader .header_content .header_splited .logo { margin-top: 39px; }
#contentheader .header_content .header_splited .text:before,
#contentheader .header_content .header_splited .text { border-left: none; }

/* wird nicht angezeigt */
#contentheader .header_content .header_splited .text
{
	display: none;
	/* wird nicht angezeigt */
}

/* Logo größer */
#contentheader .header_content .header_splited .logo { display: block; }

#contentheader .header_splited .logo img, .ie8 #contentheader .header_splited .logo img
{
	display: block;
	max-width: 400px;
	max-height: 108px;
}

@media screen and (max-width: 640px)
{
	#contentheader .header_content .header_splited .logo
	{
		width: 200px;
		height: 41px;
		margin-top: 24px;
	}
}

/* Body an den oberen Browserrand setzen */
#top { padding-top: 0 !important; }

/* Hintergrund an den oberen Browserrand setzen */
.page_margins { background-position: center top !important; }

/* Metaheader ausblenden */
#header { display: none; }

/* Breadcrumbs ausblenden */
.breadcrumb { display: none; }

/* Balken am Fuss der Seite */
#main { border-bottom: 30px solid #990000; }

/* Footer ausblenden */
#footer { display: none; }

/* Flagge für Sprachumschaltung für Präsentation ausblenden */
#contentheader.premium .toggle_language, #contentheader.medium .toggle_language, #contentheader.standard .toggle_language { display: none; }


@media screen and (min-width: 769px) {
    /* contentnavigation */
    #contentnav .level1 { margin-top: -28px; }

    #contentnav .level1:before {
        position: absolute;
        top: -32px;
        left: 0;
        height: 32px;
        border: 0 none;
        background: transparent url(/content/dam/rbb/rbb/layout/unternehmen_wallpaper.jpg/jcr:content/renditions/bg_nav_level1_full.png) no-repeat center 0;
        content: "";
    }
	


    #contentnav .level1 > li > a {
        position: relative;
        color: #fff;
    }

    #contentnav .level1 > .selected > a {
        height: 26px;
        margin-top: -1px;
        background-color: #fff;
        color: #900;
    }

    #contentnav .level1 .level2  { top: 0; }

    #contentnav .level1 > .selected > a:after {
        height: auto;
        width: auto;
        background: none;
        content: "";
    }

}

/**
 * für den i8 anzeigen ohne mediaqueries
 */
.ie8 #contentnav .level1:before {
    position: absolute;
    top: -32px;
    left: 0;
    height: 32px;
    border: 0 none;
    background: transparent url(/content/dam/rbb/rbb/layout/unternehmen_wallpaper.jpg/jcr:content/renditions/bg_nav_level1_full.png) no-repeat scroll center 0;
    content: "";
}

/* contentnavigation */
.ie8 #contentnav .level1 { margin-top: -28px; }

.ie8 #contentnav > ul > li > a {
    position: relative;
    color: #fff;
}

.ie8 #contentnav .level1 .level2  { top: 0; }

.ie8 #contentnav .level1 > .selected > a:after {
    height: auto;
    width: auto;
    background: none;
    content: "";
}


.ie8 #contentnav .level1 > .selected > a {
    height: 26px;
    margin-top: -1px;
    background-color: #fff;
}

.ie8 #contentnav .level1 > .expanded > a,
.ie8 #contentnav .level1 > .selected > a { color: #900; }